node 0.10.37 x86 package not found

Eli White's Avatar

Eli White

12 Mar, 2015 04:06 PM

My appveyor builds are failing while trying to run builds with - nodejs_version: "0.10". I get the error node 0.10.37 x86 package not found

Am I doing something wrong? Do I need to specifiy the patch number to be like - nodejs_version: "0.10.32?

You can see the failing build here: https://ci.appveyor.com/project/TheSavior/api/branch/master/job/tc1...
And the appveyor file here: https://github.com/VisualTesting/api/blob/11b8ec8e527bf420dd2a3a33f...

  1. Support Staff 1 Posted by Feodor Fitsner on 12 Mar, 2015 04:46 PM

    Feodor Fitsner's Avatar

    Hi Eli,

    It's just 0.10.37 came out. It's fixed not - we deployed 0.10.37.

    You can leave nodejs_version: "0.10".

  2. Ilya Finkelshteyn closed this discussion on 25 Aug, 2018 01:54 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac